uuid: e98b7cb5-cfe7-4ec2-b6e2-454837bcdb52
langcode: es
status: true
dependencies:
  config:
    - system.menu.main
  module:
    - system
  theme:
    - bootstrap_barrio
_core:
  default_config_hash: Vrn8CVbuNQkElxVQ1UJS57jzA7WHlZ_6EJMfWkspfr0
id: bootstrap_barrio_main_menu
theme: bootstrap_barrio
region: primary_menu
weight: -6
provider: null
plugin: 'system_menu_block:main'
settings:
  id: 'system_menu_block:main'
  label: 'Navegación principal'
  label_display: '0'
  provider: system
  level: 1
  depth: 2
  expand_all_items: true
visibility: {  }
